body {
  min-width: 320px;
  background: #fff;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 400;
}
img {
  max-width: 100%;
  height: auto;
}

.header {
  background: url(../img/bg_sm.jpg) no-repeat center top / cover;
  height: 594px;
  color:#fff;
  text-align: center;
}
.header__title {
  font-size: 31px;
  font-weight: 800;
  text-transform: uppercase;
}
.header__title br {
  display: none;
}
.header_btn {
  font-size: 26px;
  line-height: 50px;
  font-weight: 700;
  color:#fff;
  text-transform: uppercase;
  text-decoration: none;  
  display: block;
  position: relative;
  width: 212px;
  height: 52px;
  margin: 0 auto;
  border-radius: 25px;
  background: url(../img/btn.svg) no-repeat center center;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.header_btn:hover {
  color:#fff;
  background: #fad126; /* Old browsers */
  background: -moz-linear-gradient(left,  #fad126 0%, #ff544f 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #fad126 0%,#ff544f 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #fad126 0%,#ff544f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.header__subtitle {
  font-size: 20px;
  font-weight: 500;
  margin: 0;
}
.header__subtitle br {
  display: none;
}
.video-section {
  margin-top: -100px;
}
.video-about {
  font-size: 14px;
  font-weight: 500;
  color:#fff;
  text-transform: uppercase;
  text-align: center;
  background: #810257; /* Old browsers */
  background: -moz-linear-gradient(left,  #810257 0%, #f000a0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #810257 0%,#f000a0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #810257 0%,#f000a0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#810257', endColorstr='#f000a0',GradientType=1 ); /* IE6-9 */
  padding: 60px 0 10px;
  margin-top: -50px;
  border-radius: 0 0 15px 15px;
}


.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;	
  border-radius: 15px;
  overflow: hidden;
}
.video-container iframe, 
.video-container object,
.video-container embed,
.video-container .youtube {
  background: #000;
  border: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Arrows */
.slick-prev,
.slick-next{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 21%;
    display: block;
    width: 36px;
    height: 54px;
    padding: 0;    
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: url(../img/arrow.png) no-repeat 0 0;
    z-index: 3;
}
.slick-prev{
    left: 0px;
}
.slick-next{
    right: 0;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.videos {
  margin-bottom: 20px;
}

.videositem{
  margin-bottom: 20px;
}

.videos-nav {
  margin-left: -10px;
  margin-right: -10px;
}
.videos-nav .slick-list {
  padding: 0 !important;
  
}
.videos-nav .slick-slide {
  cursor: pointer;
  padding: 0 10px;
}


.footer {
  background: #9929ea; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #9929ea 40%, #5808fb 60%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg,  #9929ea 40%,#5808fb 60%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg,  #9929ea 40%,#5808fb 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9929ea', endColorstr='#5808fb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  font-size: 19px;
  font-weight: 500;
}


@media (min-width: 768px) {
  .header {
    background: url(../img/bg_md.jpg) no-repeat center top / cover;
  }
  .header__title {
    font-size: 34px;
}
.header__subtitle {
  font-size: 23px;
}
.video-section {
  margin-top: -140px;
}
.video-about {
  font-size: 18px;
  padding: 60px 0 20px;
  margin-top: -40px;
}
}
@media (min-width: 1140px) {
  .header {
    background: url(../img/bg.jpg) no-repeat center top / cover;
    height: 791px;
  }
  .header__title {
    font-size: 52px;
  }
  .header__subtitle {
    font-size: 29px;
  }
  .header__title br,
  .header__subtitle br {
    display: block;
}
.video-section {
  margin-top: -170px;
}
}



/*promobox*/
.promobox{
  text-align: center;
  margin: 30px auto;
  background: url(../img/pattern.png) 50% 0% repeat-y, linear-gradient(to right,  #16af6c 0%,#06d27b 100%);
  padding: 30px 15px;
  border-radius: 20px;
  color: #fff;
}
.promobox p{
  margin-bottom: 20px;
}
.promobox p:last-child{
  margin-bottom: 0;
}
.promobox h4{
  font-weight: 700;
  font-size: 23px;
  line-height: 1.3em;
  margin-bottom: 20px;
}
.promocode{
  max-width: calc(420px - 80px);
  margin: 0 auto;
  margin-bottom: 20px;
  display: flex;
}
.promocode input{
  outline: none;
  border: none;
  background: #fff;
  width: 100%;
  height: 70px;
  font-size: 24px;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  color: #333;
  border-radius: 35px;
  text-align: center;
  padding-right: 40px;
}
.promocode ::-webkit-input-placeholder {
  color: #5f5f5f;
}
.promocode ::-moz-placeholder {
  color: #5f5f5f;
}
.promocode :-moz-placeholder {
  color: #5f5f5f;
}
.promocode :-ms-input-placeholder {
  color: #5f5f5f;
}
.promocode :focus::-webkit-input-placeholder {
  color: transparent;
}
.promocode :focus::-moz-placeholder {
  color: transparent;
}
.promocode :focus:-moz-placeholder {
  color: transparent;
}
.promocode :focus:-ms-input-placeholder {
  color: transparent;
}

.promocode input.incorrect{
  border: 2px solid red;
}

.promocode_btn {
  flex-shrink: 0;
  border: none;
  width: 90px;
  height: 70px;
  border-radius: 35px;
  background: #ffa300 url(../img/right-arrow.png) 50% 50% / 40px no-repeat;
  margin-left: -70px;
  position: relative;
}
.promocode_btn:active{
  right: 2px;
}

.promocode_hidden{
  display: none;
}

.video_preview{
  margin: 0 auto;
  border-radius: 15px 15px 0 0;
  overflow: hidden;
  position: relative;
}
.video_preview:after{
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 90%);
}
.video_preview img{
  display: block;
}